关闭

在 Mac OS X 10.10 安装 pyenv 的一个小坑

小记一下。 因为全面转向 Python 3.4 作为主力开发版本,但是手上的 Mac OS X 和服务器上用的都是 Python 2.7,所以需要安装 pyenv。 按其 github 页面的说明,使用 homebrew 安装brew update brew install pyenv安装完成后出现:[apple@/Users/apple]$ brew install pyenv ==> Ins...
阅读(13364) 评论(2)
    个人资料
    • 访问:3259315次
    • 积分:30368
    • 等级:
    • 排名:第186名
    • 原创:215篇
    • 转载:12篇
    • 译文:33篇
    • 评论:3617条
    weibo
    博客专栏
    最新评论